body, p, a, img
{
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: none;
}

body {
	overflow:hidden;
	background: url(../images/bg1.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#content_right
{
	width: 265px;
	height: 100%;
	background: black;
	position: fixed;
	right: -265px;
	top: 0;
	z-index:100;
}

#logo 
{
	height: 94px;
	width: 133px;
	margin: 30px 0 0 68px;
}

#content_right
p {
	padding-right: 20px ;
	margin: 20px 0 10px 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	cursor: default;
}

#information_btn
{
	width: 86px;
	height: 86px;
	left:-86px;
	top:300px;
	position: fixed;
	cursor: pointer;
	z-index: 999;
}


ul {
	list-style:none;
	margin:0;
	padding:0;
}

li {
	width:84px;
	margin:0;
	padding:0;
	text-align:center;
}

li a {
	display:block;
	height:100%;
	color:#FFF;
	text-decoration:none;
}
li a {
	background:url(../images/information_btn.png) repeat 0 0;
}
li a:hover {
	background-position:0 100px;
}

#information_wrapper
{
	width: 445px;
	background: #fff200;
	left:-445px;
	top:404px;
	position: fixed;
	z-index: 999;
	padding-bottom: 25px;
}

#information_close
{
	height: 9px;
	width: 12px;
	background: url(../images/information_close_btn.png) no-repeat center;
	position: absolute;
	top:25px;
	left: 20px;
	padding: 10px;
	cursor: pointer;
}

#information_title {
	padding-right: 28px ;
	margin: 29px 0 0 38px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 18px;
}

#information_text {
	padding-right: 28px ;
	margin: 10px 0 10px 38px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.information_a  {
	color: #000;
	text-decoration: none;
	margin-left: 38px;
	font-weight: 800;
	
}

html, body {height: 100%;}
* html .wrapper {height: 100%;}


.portfolio_container
{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 7% 0 0 10%;
	position: relative;
}


#portfolio_up
{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 50%;
	z-index: 11;
}

#portfolio_down
{
	position: fixed;
	left: 0;
	top: 50%;
	width: 100%;
	height: 50%;
	z-index: 11;
}

#afbeelding1 
{
	background: url(../images/alles.png) no-repeat;
	width: 813px;
	height: 473px;
}

#afbeelding3 
{
	background: url(../images/musicbattle.png) no-repeat;
	width: 813px;
	height: 473px;
}


#afbeelding2 
{
	background: url(../images/cms-groter.png) no-repeat;
	width: 800px;
	height: 491px;
}

#greenhouse 
{
	background: url(../images/greenhouse.png) no-repeat;
	width: 800px;
	height: 491px;
}

#fotografia 
{
	background: url(../images/fotografia.png) no-repeat;
	width: 800px;
	height: 491px;
}

#counter_up {
	position: fixed;
	height: 120px;
	width: 92px;
	color:#000;
	top:-120px;
	left:35%;
	font-size: 12px;
	background: url(../images/page_up.png) no-repeat;
	z-index: 10;
}

#counter_down {
	position: fixed;
	height: 120px;
	width: 92px;
	color:#000;
	bottom:-120px;
	left:35%;
	font-size: 12px;
	background: url(../images/page_down.png) no-repeat;
	z-index: 10;

}

#counter
{
	position: fixed;
	bottom:0;
	left: 0;
	background: #000;
	color: #FFF;
}

#index 
{
	float: left;
	padding:5px 0 5px 10px;
	font-size: 12px;
}

#total 
{
	float: left;
	padding:5px 10px 5px 4px;
	font-size: 12px;
}

#website_bg {
height: 491px;
width: 800px;
background: url(../images/website_bg.png) no-repeat;
float: left;
}

ul#slideshow .img{width: 748px; height: 397px;}
ul#slideshow{list-style:none;padding:2px;width:748px;height:397px;overflow:hidden; margin: 57px 0 0 21px;}
#fssList{list-style:none;width:748px;margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px;}
#top h1{color:#fff;font-weight:normal;font-size:18px;padding:7px 0 0 15px}
#top h1 span{font-size:11px;}
#top h1 a{text-decoration:underline;color:#fff;}
#top h1 a:hover{text-decoration:none;}

small a{color:#000;}


form {
	padding: 0 0 0 20px;
	margin: 80px 0 0px;
	font-size: 11px;
}
tr, td, input, textarea {
	margin: 0;
	padding: 0;
}
td {
	padding: 0 0 5px;
	float: left;
}
tr td:first-child {
	padding-right: 10px;
	padding-top: 11px;
	vertical-align: top;
}
.error[generated=true] {
	color: #ff0000;
	font-size: 16px;
	padding: 5px 0 2px 5px;
}
tr.error td {
	padding: 0;
	color: #ff0000;
}

input:focus, textarea:focus {
	outline: none;
}
textarea {
	height: 120px;
	resize: vertical;
}

textarea {
	background: #FFF;
	font: inherit;
	font-size: 11px;
	line-height: 29px;
	min-height: 30px;
	padding: 2px 10px;
	width: 190px;
	
}

input[type=text] {
	background: #FFF;
	font: inherit;
	font-size: 11px;
	line-height: 29px;
	min-height: 30px;
	padding: 2px 10px;
	width: 190px;
}

input[type=submit] {
	background: #000;
	border: none;
	color: #FFF;
	font: inherit;
	padding: 2px 70px 2px 0;
	width: 30px;
}

#response {
	margin-bottom: 20px;
	text-align: center;
}
#response .success {
	color: #08a300;
}
#response .failure {
	color: #dc0000;
}